• Lorenz Huedepohl's avatar
    Fix errors in RPM spec file · 1acbcf5d
    Lorenz Huedepohl authored
    It should be enough to just require the -devel packages, RPM is smart
    enough to automatically include the run-time library dependencies. On
    SLES-11 SP4 apparently one could not both require blas and blas-devel
    without a conflict, whatever the reason for that might be...
    1acbcf5d
elpa.spec 8.5 KB